sch-rnd-abst2tsv 1 | 2026-02-08 | sch-rnd manual
--- | --- | ---

### NAME

> sch-rnd-abst2tsv - convert abstract model attributes to custom TSV

### SYNPOSIS

> `sch-rnd-abst2tsv [options] &lt; infiles &gt;`

### DESCRIPTION

> sch-rnd-abst2tsv calls sch-rnd with infile to produce an abstract model that it then converts to a tab-separated-value format with custom (configurable) columns. Each row is an attribute of a component or a network.

### OPTIONS

> --help | Print help text and exit.
> --cols a,b,... | Comma separated list of ordered attribute names.
> --omit-comps | Do not print components.
> --omit-nets | Do not print nets.

### SEE ALSO

- sch-rnd-fptool

sch-rnd-abst2tsv 1 | 2026-02-08 | sch-rnd manual
--- | --- | ---